<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2o8-XA-YkS.title</key>
	<string>애드온 작업을 설치하거나 직접 개발하세요</string>
	<key>6lH-e2-fN5.title</key>
	<string>Dropzone 4 Pro의 무료 체험이 종료되었습니다.</string>
	<key>6z8-Lf-hIb.title</key>
	<string>Dropzone 4 Pro 월간</string>
	<key>7z4-6p-bO9.title</key>
	<string>가장 인기 있는</string>
	<key>BFw-WC-Dce.title</key>
	<string>키 트리거를 통해 작업 활성화</string>
	<key>Cve-gL-Yuw.title</key>
	<string>Aptonic 제공</string>
	<key>FfO-7u-UfM.title</key>
	<string>Dropzone 4 Pro 체험 기간이 14일 남았습니다.</string>
	<key>KNd-9Y-cFh.title</key>
	<string>Dropzone 4 Pro 연간</string>
	<key>NeS-Zu-Cre.title</key>
	<string>$35 일회성 구매</string>
	<key>Qwz-7B-9CZ.title</key>
	<string>구독은 현재 기간이 끝나기 전에 취소되지 않으면 자동 갱신됩니다. Dropzone 설정의 라이선스 탭에서 구독을 관리하고 취소할 수 있습니다. 지원해 주셔서 감사합니다!</string>
	<key>Sdw-91-RrU.title</key>
	<string>
Pro 라이선스 또는 구독으로 업그레이드하면 아래의 모든 Pro 기능이 잠금 해제되고 Dropzone을 더욱 발전시킬 수 있습니다.</string>
	<key>VKf-kq-hNJ.title</key>
	<string>파일 이름 변경 및 이동/복사</string>
	<key>Va3-H8-C9I.title</key>
	<string>Dropzone 4 Pro 평생</string>
	<key>aSV-mW-xKs.title</key>
	<string>체험 계속하기</string>
	<key>bMJ-JM-LsT.title</key>
	<string>업데이트에 추가된 모든 새로운 기능에 대한 액세스</string>
	<key>bro-up-IEv.title</key>
	<string>Dropzone 4 Pro를 사용해 주셔서 감사합니다</string>
	<key>c05-VO-odZ.title</key>
	<string>연간 $19.99에 불과</string>
	<key>ctb-Ha-rHA.title</key>
	<string>플랜 선택</string>
	<key>fOo-g2-JKz.title</key>
	<string>모든 작업 잠금 해제</string>
	<key>faU-jc-3aW.title</key>
	<string>라이선스 활성화</string>
	<key>fbC-yW-INh.title</key>
	<string>$4.99 USD/월</string>
	<key>fwA-5Z-mlp.title</key>
	<string>드롭존 4 프로</string>
	<key>hB8-ZI-PaI.title</key>
	<string>또는 $35 USD 일시불</string>
	<key>hWl-L3-bEr.title</key>
	<string>일련 번호 입력</string>
	<key>iQ4-ds-cgd.title</key>
	<string>빠른 보기, 스택 분리 및 스택 이름 지정과 같은 고급 드롭 바 기능</string>
	<key>jPe-MC-C30.title</key>
	<string>지금 구독</string>
	<key>jX8-Gd-FMm.title</key>
	<string>드롭존 4 프로로 업그레이드</string>
	<key>jjH-Kl-hex.title</key>
	<string>구매 옵션</string>
	<key>mHh-ks-chp.title</key>
	<string>기존 구독 연결</string>
	<key>oVZ-82-456.title</key>
	<string>단 $4.99 / 월</string>
	<key>onz-nT-UqL.title</key>
	<string>언제든지 취소 가능</string>
	<key>tua-0R-Rok.title</key>
	<string>할인 가격</string>
	<key>x4M-Zn-C4D.title</key>
	<string>드롭존 4 프로를 다운로드해 주셔서 감사합니다.
드롭존 4의 대부분의 프로 기능을 14일 동안 무료로 체험할 수 있습니다.</string>
</dict>
</plist>
